/*
File:			custom.css
Description:	Custom styles for Thesis

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them
*/


body {background:url(../../../../images/light_red_fabric.jpg) repeat;}

.custom #container {
/* Old Border
border-left:1px solid #ffba00; 
border-right:1px solid #ffba00;
*/
-moz-box-shadow: 0px 0px 5px 1px #999;
-webkit-box-shadow: 0px 0px 5px 1px #999;
box-shadow: 0px 0px 5px 1px #999;
}
.custom #header {border:none; margin:10px;}
.custom #content {border-left:1px solid #ffba00;}

.custom #footer {border-top:1px solid #ffba00; background:url(../../../../images/yellow_grad.jpg) repeat-x;}
#footer .footer_table {font-size:14px;}

/*MENU*/
.custom ul.menu { border-top:1px solid #ffba00; border-bottom:1px solid #ffba00; padding:0px; padding-top:10px; height:45px; background:url(../../../../images/yellow_grad.jpg) repeat-x;}
.custom ul.menu li.tab {padding:0px;}
.custom ul.menu a { border:none; color:#666; font-size:16px; letter-spacing:0px; text-transform:capitalize; background:none;}
.custom ul.menu a:hover {background:none; cursor:pointer;}
.custom ul.menu li.tab.tab-3 a:hover {border:0px;}
.custom ul.menu li.tab.tab-3.current a:hover {}
.custom ul.menu .current a {color:#000;}
.custom .menu, .menu a, .menu li ul {border:none;}
.custom ul.menu li ul.submenu {background:#fde897; border-bottom:1px solid #ffba00; border-right:1px solid #ffba00; border-left:1px solid #ffba00; width:260px; margin-top:1px;}
.custom ul.menu li ul.submenu a:hover {border:0px;}
.custom ul.menu li ul.submenu a {border:0px;}
.custom ul.menu li.tab.tab-3 ul.submenu a:hover {border:0px; background:none;}
.custom ul.menu li.tab.tab-3 ul.submenu a {border:0px;}
/*END MENU*/

/*Widets*/
.custom .widget-link-list {line-height:26px;}
/*End Widgets*/

.custom .post_box {padding-top:0em;color:#424242;font-family:Palatino Linotype, Book Antiqua3, Palatino, serif}
.custom .post_box .format_text h1{color:#424242; margin-top:0px; font-family:Palatino Linotype, Book Antiqua3, Palatino, serif; font-weight:bold;}
.custom .post_box .format_text h2{color:#424242; margin-top:0px; font-family:Palatino Linotype, Book Antiqua3, Palatino, serif; font-weight:bold;}
.custom .post_box .format_text h3{color:#424242; margin-top:0px; font-family:Palatino Linotype, Book Antiqua3, Palatino, serif; font-weight:bold;}

.custom .widget {color:#424242; font-family:Palatino Linotype, Book Antiqua3, Palatino, serif; padding:6px; width:240px}
.custom .widget h3{color:#424242; font-family:Palatino Linotype, Book Antiqua3, Palatino, serif;}